Det välkända öppna källkodsalternativet för penetrationstester Metasploit har precis lanserat 3.5.1. Nytt i denna version är bland annat moduler för Exim e-postserver vilket är en ruskig sårbarhet om man inte har patchat sitt system vilket nu gör det mycket enkelt att bli root på en sårbar e-postserver.

Alla nyheter samt nedladdning hittar du här: http://www.metasploit.com/

— Johan Ryberg

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.